.u-section-1 .u-sheet-1 {
  min-height: 1715px;
}

.u-section-1 .u-table-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-block-060c-35 {
  height: 47px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-11 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-16 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-26 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-31 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-block-060c-25 {
  height: 47px;
}